Subject: Re: ABB Transformers - Coral Acknowledgement Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 10 Dec 2000 04:45:00 -0800 (PST)

Mike:

After you review the Coral Acknowledgement Letter I sent earlier, it would be 
really helpful if you would write me a letter on your letterhead saying that 
your prepared to sign the letter when you sign the Facility Agreement. 
Attached is some suggested language.

Thanks much,

Ben